# Konfigurationsdatei f\u00fcr die in der Berechnungsart SINFO-Transportk\u00f6rperh\u00f6hen sowie SINFO-Flie\u00dftiefen zu ermittelnden D50-Sohlkorndurchmesser.
# Je Gew\u00e4sser ist optional eine Datei mit Namen "sinfo_tkh_d50_sohlkorndurchmesser_<Gew\u00e4ssername>.properties" anzulegen. Gro\u00df-/Kleinschriebung beim Gew\u00e4ssernamen ist zu beachten!
# Liegt f\u00fcr ein Gew\u00e4sser keine Konfiguration vor, findet keine Beschr\u00e4nkung der Abfragezeitr\u00e4ume f\u00fcr die D50-Daten statt und es werden alle verf\u00fcgbaren Daten verwendet.
# Die Datei ist im Charset 'ISO-8859-1' zu kodieren.

# Die Datei definiert f\u00fcr beliebig viele Peil-Zeitr\u00e4ume, in der die in  Flys zu w\u00e4hlenden Peilung sich befinden kann, jeweils einen Abfragezeitraum f\u00fcr die D50-Daten.
# Pro Sohlh\u00f6he ist eine Zeile folgender Form anzulegen:
#<Peilzeitraum-Start>;<Peilzeitraum-Ende>;<D50-Abfragezeitraum-Start>;<D50-Abfragezeitraum-Ende>

# S\u00e4mtliche Werte werden im Format "JJJJ" angegeben. Es wird dabei immer in Intervallen auf Datumsbasis gerechnet.
# Der Startzeitpunkt ist der 01.01. und der Endzeitpunkt der 31.12. des jeweils spezifizierten Jahres.
# Die Intervalle k\u00f6nnen zu einer Seite offen sein. Statt einer Jahreseingabe erfolgt hierbei die Eingabe 
# 'MIN' f\u00fcr ein negativ unendliches Startdatum sowie 
# 'MAX' f\u00fcr ein positiv unendliches Enddatum.
 
# \u00c4nderungen werden erst nach einem Neustart des Servers wirksam.
   
MIN;1999;MIN;1999
2000;MAX;2000;MAX
